<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <configurations>
        <configuration index="basic">
            <tire filename="Kola/Wheels.i3d" indexLeft="0|0" indexRight="0|1"/>
            <innerRim filename="Kola/Wheels.i3d" indexLeft="1|0" indexRight="1|1"/>
        </configuration>
    </configurations>
    <size radius="0.7" width="0.45" maxDeformation="0.097"/>
    <physics mass="0.195" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
    <tire type="mud" atlasIndex="0"/>
</wheel>
